How to install python-landslide on Debian 9 (Stretch)